< 返回上层

php编译安装报错configure: error: Cannot find OpenSSL's libraries

2019-06-12 03:17:50 76次

错误: configure: error: Cannot find OpenSSL's libraries


解决方法: yum install openssl openssl-devel openssl-libs


备注: 64位系统在编译时加上--with-libdir=/usr/lib64, 或者把/usr/lib64/libssl.so复制到/usr/lib/libssl.so

提交成功!非常感谢您的反馈,我们会继续努力做到更好!

更多建议

这条文档是否有帮助解决问题?

没有帮助 有帮助

非常抱歉未能帮助到您。为了给您提供更好的服务,我们很需要您进一步的反馈信息:

在文档使用中是否遇到以下问题: